# Delete an order contact

Partially updates an order contact.

Endpoint: DELETE /v2.1/orderContacts/{orderContactRef}
Version: v2.1
Security: BasicAuth

## Path parameters:

  - `orderContactRef` (string, required)
    The order contact reference. This is a unique identifier of the order contact. Automatically generated when you created the order contact. If you don't know the order contact reference, first list order contacts.
    Example: "3b5cb55e-c616-424a-991c-a241d0024896"

## Response 400 fields (application/json):

  - `status` (integer)
    The HTTP request status.
    Example: 400

  - `code` (integer)
    The HTTP response status code.
    Example: 400

  - `message` (string)
    description message
    Example: "firstName: may not be null."

  - `developerMessage` (string)
    Error description for developers.
    Example: "firstName: may not be null."

  - `moreInfoUrl` (string)
    URL to get more information about the error.
    Example: "https://support.sitecore.com"

## Response 401 fields (application/json):

  - `status` (string)
    The HTTP request status.
    Example: "UNAUTHORIZED"

  - `code` (integer)
    The HTTP response status code.
    Example: 401

  - `message` (string)
    Error description.
    Example: "Authentication credentials are required to access the resource. All requests must be authenticated."

  - `moreInfoUrl` (string)
    URL to get more information about the error.
    Example: "https://support.sitecore.com"


## Response 204 fields
